Opened 13 years ago

Closed 13 years ago

Last modified 2 years ago

#3500 closed defect (invalid)

DC: Roninlib -> Zlib version

Reported by: SF/erwan2004 Owned by: zeldin
Priority: low Component: Port: Dreamcast
Keywords: Cc:
Game:

Description

Hello, I have a problem with the verion of Zlib includes in RONINLIB.

RONINLIB 0.4 -> Zlib 1.1.3 Minimum -> Zlib 1.2.0.4

Is there a new version of RONINLIB ?

Ticket imported from: #1848858. Ticket imported from: bugs/3500.

Change History (5)

comment:1 by fingolfin, 13 years ago

Owner: set to zeldin
Priority: normallow

comment:2 by fingolfin, 13 years ago

This isn't really a bug report, but rather a support request, and you'd best contact the porter directly. But I'll leave it open a bit in case Marcus would like to answer here ... ;)

comment:3 by zeldin, 13 years ago

Resolution: invalid
Status: newclosed

comment:4 by zeldin, 13 years ago

The next libronin release will include zlib 1.2.3, however packaging isn't complete yet. Maybe next weekend. Definitely before the next ScummVM release. Closing this ticket as it (as Max pointed out) isn't really a bug report against ScummVM.

comment:5 by digitall, 2 years ago

Component: Port: Dreamcast
Note: See TracTickets for help on using tickets.